.special__discount{
    display: none !important;
}
@media only screen and (min-width: 340px) and (max-width:500px){
    .special__discount .counting__time{
        margin-right: 8px;
        font-size: 10px;
        align-items: center;
    }
    .special__discount .counting__time .current__counting{
        width: 20px;
        height: 20px;
        background: #188EB6;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-right: 5px;
        padding-top: 3px;
    }

}
